@font-face {
	font-family: "CircularStdMedium";
	src: url("../fonts/CircularStdMedium.eot");
	src: url("../fonts/CircularStdMedium.eot") format("embedded-opentype"),
		url("./fonts/CircularStdMedium.woff2") format("woff2"),
		url("../fonts/CircularStdMedium.woff") format("woff"),
		url("../fonts/CircularStdMedium.ttf") format("truetype"),
		url("../fonts/CircularStdMedium.svg#CircularStdMedium") format("svg");
}
@font-face {
	font-family: "CircularStdBlack";
	src: url("../fonts/CircularStdBlack.eot");
	src: url("../fonts/CircularStdBlack.eot") format("embedded-opentype"),
		url("../fonts/CircularStdBlack.woff2") format("woff2"),
		url("../fonts/CircularStdBlack.woff") format("woff"),
		url("../fonts/CircularStdBlack.ttf") format("truetype"),
		url("../fonts/CircularStdBlack.svg#CircularStdBlack") format("svg");
}
@font-face {
	font-family: "CircularStdBook";
	src: url("../fonts/CircularStdBook.eot");
	src: url("../fonts/CircularStdBook.eot") format("embedded-opentype"),
		url("../fonts/CircularStdBook.woff2") format("woff2"),
		url("../fonts/CircularStdBook.woff") format("woff"),
		url("../fonts/CircularStdBook.ttf") format("truetype"),
		url("../fonts/CircularStdBook.svg#CircularStdBook") format("svg");
}

html {
	scroll-behavior: smooth;
}

body {
	background: #fff;
	font-family: "CircularStdMedium";
	font-size: 18px;
	line-height: 30px;
	color: #000;
	color: #000;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 0 !important;
	padding: 0;
}
h1 {
	font-size: 70px;
	line-height: normal;
	color: #000000;
	margin-bottom: 20px;
	line-height: 74px;
}
h2 {
	font-size: 70px;
	color: #000000;
	line-height: normal;
	margin-bottom: 20px;
}
h3 {
	font-size: 28px;
	color: #000;
	line-height: normal;
	letter-spacing: 0;
	margin-bottom: 20px;
}
h4 {
	font-size: 24px;
	color: #000;
	line-height: 1.05;
	margin-bottom: 20px;
}
h5 {
	font-size: 20px;
	color: #000;
	line-height: 1.5;
	margin-bottom: 20px;
}
h6 {
	font-size: 24px;
	margin-bottom: 20px;
}
* {
	box-sizing: border-box;
	outline: none !important;
	padding: 0;
	margin: 0;
}

a:hover {
	text-decoration: none;
}

section {
	overflow: hidden;
	padding: 100px 0 0;
}
.btn,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	font-size: 15px;
	text-decoration: none;
	padding: 14px 30px 11px;
	display: inline-block;
	outline: none;
	cursor: pointer;
	border-radius: 0px;
	transition: all ease 0.4s;
	background-color: #000;
	color: #fff;
	text-align: center;
	max-width: 100%;
	letter-spacing: 0;
	position: relative;
	border-radius: 4px;
	border: 2px solid transparent;
	text-transform: uppercase;
	min-width: 150px;
	line-height: 100%;
}
.btn {
	margin-right: 20px;
}
.btn:last-child {
	margin: 0;
}
.btn:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
	background-color: transparent;
	color: #000;
	text-decoration: none;
	border: 2px solid #000;
}
.btn:focus,
.btn:hover {
	outline: none;
	box-shadow: none !important;
	text-decoration: none;
}
a:focus,
a:active {
	color: inherit;
}
a:visited {
	color: #fff;
}
a.btn.btn-2 {
	background: transparent;
	border: 2px solid #000;
	color: #000;
}
a.btn.btn-2:hover {
	background: #000;
	border: 2px solid transparent;
	color: #fff;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
select {
	font-family: "CircularStdBook";
	border: 2px solid #000;
	padding: 10px 15px !important;
	font-size: 18px;
	line-height: 1;
	color: #000;
	font-weight: 400;
	letter-spacing: 0;
	outline: none;
	background-color: #ffffff;
	border-radius: 4px;
	overflow: hidden;
	width: 100%;
}
textarea {
	height: 150px !important;
	resize: none;
}
select {
	padding: 10px 40px 10px 20px;
	appearance: none;
}
input[type="text"]::placeholder,
input[type="email"]::placeholder,
input[type="url"]::placeholder,
input[type="password"]::placeholder,
input[type="search"]::placeholder,
input[type="number"]::placeholder,
input[type="tel"]::placeholder,
input[type="range"]::placeholder,
input[type="date"]::placeholder,
input[type="month"]::placeholder,
input[type="week"]::placeholder,
input[type="time"]::placeholder,
input[type="datetime"]::placeholder,
input[type="datetime-local"]::placeholder,
input[type="color"]::placeholder,
textarea::placeholder {
	color: #000;
}
img {
	display: block;
	max-width: 100%;
	vertical-align: middle;
}
ul {
	margin: 0;
	padding: 0;
}

.container {
	max-width: 1270px;
}
.container-2 {
	max-width: 950px;
}

.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}

.site-header {
	padding: 50px 0;
}
.site-branding {
	display: inline-block;
	vertical-align: top;
}
.site-branding img {
	max-width: 75px;
}
.main-navigation ul {
	display: block;
}
.main-navigation ul li {
	margin-right: 25px;
	display: inline-block;
}
.main-navigation ul li a {
	font-size: 18px;
	color: #000000;
	text-transform: none;
}
.main-menu,
.head-tel {
	display: inline-block;
	vertical-align: top;
}
.head-tel img {
	max-width: 36px;
}
.head-tel a:hover img {
	opacity: 0.5;
}
.home-banner {
	padding: 50px 0 0;
}
.home-banner p {
	letter-spacing: 3.952px;
	font-size: 24px;
}
.home-banner .banner-img img {
	max-width: 500px;
	margin: 0 auto;
	width: 100%;
}
.btn-wrap {
	margin-top: 30px;
}
.who-we-are {
	position: relative;
	background-size: cover;
	background-position: center center;
	padding: 100px 0;
	background-repeat: no-repeat;
	z-index: 1;
	margin-top: 100px;
}
.who-we-are:before {
	position: absolute;
	content: "";
	height: 100%;
	width: 100%;
	b-ackground: rgba(0, 0, 0, 0.25);
	b-ackground: url(../images/overlay-green-blue.png);
	background: rgba(81, 125, 79, 0.7);
	top: 0;
	z-index: 1;
	mix-blend-mode: multiply;
}
.who-we-are-txt {
	position: relative;
	z-index: 9;
}
/*.who-we-are:after{
	content:'';
	position:absolute;
	left:0;top:0;
	width:100%;
	height:100%;
	background:linear-gradient(to right, rgba(14, 18, 20, 0.8) 0%,rgba(109, 154, 79, 0.8) 100%);
        background: linear-gradient(to right, rgba(41, 89, 111, 0.7) 0%,rgba(126, 228, 57, 0.7) 100%);
	background-blend-mode:multiply;
	z-index: -1;
}*/
/*.who-we-are-txt {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}*/

.who-we-are-txt .logo {
	margin: 0 0 30px;
}
.logo img {
	max-width: 200px;
	margin: 0 auto;
}
.who-we-are-txt p {
	color: #fff;
}
.who-we-are-txt ul li a {
	color: #fff;
}
.who-we-are-txt ul li {
	list-style: none;
	color: #fff;
	font-size: 20px;
	position: relative;
}
.who-we-are-txt ul li span {
	display: inline-block;
	position: relative;
	padding-left: 25px;
}
.who-we-are-txt ul li span:before {
	position: absolute;
	content: "";
	height: 8px;
	width: 8px;
	left: 0;
	right: auto;
	background: #fff;
	border-radius: 100%;
	top: 10px;
}
.who-we-are-txt ul {
	column-count: 4;
	max-width: 1160px;
	margin: 0 auto;
	text-align: center;
}
.who-we-are-txt .text-content {
	margin: 0 0 50px;
	position: relative;
	padding: 0 0 40px;
}
.who-we-are-txt .text-content:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 80px;
	height: 3px;
	background: #fff;
	bottom: 0;
}
.who-we-are-logo {
	padding-top: 100px;
}
.who-we-are-txt h6 {
	font-size: 24px;
	color: #fff;
	letter-spacing: 1.3px;
}
.who-we-are-txt h2 {
	color: #fff;
}
.product-txt-block {
	text-align: center;
	margin: 0 auto;
}
.product-txt-block h2 {
	text-transform: capitalize;
}
.our-products .row:nth-child(even) {
	flex-direction: row-reverse;
}
.our-products .product-items {
	padding: 120px 0 0;
}
.our-products .p-img img {
	max-width: 400px;
	margin: 0 auto;
	width: 100%;
}
.product-txt-block ul li {
	list-style: none;
}
.our-products .product-items:last-child {
	margin-bottom: 60px;
}

.our-client {
	background: #eeefef;
	padding: 100px 0;
	margin: 100px 0 0;
}
.slogan p {
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 1.3px;
}
.client-logo-main {
	padding: 50px 0 0;
}
.logo-img {
	text-align: center;
	margin-bottom: 70px;
}
.logo-img img {
	margin: 0 auto;
}
.free-quote-inner {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.free-quote-form {
	margin: 40px 0 0;
}
.frm-grp {
	margin: 0 0 18px;
}

.inner-banner {
	position: relative;
}
.inner-banner .ib-img img {
	width: 100%;
}
.ib-text-outer {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	left: 0;
	right: auto;
	width: 100%;
}
.ib-text {
	max-width: 696px;
}
.ib-text h5 {
	letter-spacing: 1.3px;
}
.about-us p {
	line-height: 34px;
}
.about-logo {
	margin: 70px 0 0;
}
.about-logo img {
	max-width: 200px;
	margin: 0 auto;
}
.contact-info .add {
	margin: 0 0 40px;
}
.contact-info .add p {
	margin: 0;
	line-height: 32px;
}
.contact-info .contact-link .icon-block {
	display: flex;
	align-items: center;
	margin: 0 0 20px;
}
.contact-info .contact-link .icon-block:hover {
	filter: grayscale(1);
}
.contact-info .contact-link .icon {
	margin-right: 15px;
}
.contact-info .contact-link .icon img {
	max-width: 34px;
}
.contact-info .contact-link a {
	background: linear-gradient(
		8deg,
		rgba(55, 69, 104, 1) 25%,
		rgba(55, 69, 104, 1) 25%,
		rgba(135, 185, 94, 1) 65%
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 26px;
}
.map-section .logo {
	margin-bottom: -20px;
	position: relative;
	z-index: 9;
}

.logo-part-inner {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.logo-part-inner .f-logo-img {
	width: 20%;
	padding: 0 15px;
}
.f-logo-img img {
	margin: 0 auto;
	max-width: 150px;
	width: 100%;
	height: 100px;
	object-fit: contain;
}
.product-dev-main .logo-part-inner {
	padding: 50px 0 0;
}
.site-footer {
	background: #000;
	margin: 100px 0 0;
}
.site-footer .fea-logo-part {
	margin: 0 0 50px;
}
.f-logo {
	display: inline-block;
	vertical-align: top;
}
.f-logo img {
	max-width: 200px;
}
.footer-col h6 {
	color: #fff;
}
.footer-col a,
.footer-col p {
	font-size: 16px;
	color: #fff;
	font-family: "CircularStdBook";
}
.footer-col a:hover {
	opacity: 0.7;
}
.footer-col .address {
	margin: 0 0 20px;
}
.footer-col .contact-link div {
	margin: 0 0 20px;
}
.footer-top {
	padding: 100px 0;
}
.copy-right {
	padding: 35px 0;
	background: linear-gradient(
		to right,
		rgba(41, 89, 111, 0.7) 0%,
		rgba(126, 228, 57, 0.7) 100%
	);
}
.copy-right p {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	margin: 0;
}

.footer-social {
	display: flex;
	flex-wrap: wrap;
}
.footer-social a {
	display: flex;
	height: 50px;
	width: 50px;
	background: #fff;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin-right: 15px;
	border-radius: 10px;
}
.footer-social a:hover {
	opacity: 0.7e;
}
.wpcf7 .ajax-loader {
	position: absolute;
}

.our-process-main .process-items {
	margin: 0 -15px 80px;
	position: relative;
}
.our-process-main .process-items:last-child {
	margin-bottom: 0;
}
.our-process-main .p-no {
	background: linear-gradient(
		32deg,
		rgba(55, 69, 104, 1) 15%,
		rgba(135, 185, 94, 1) 35%,
		rgba(135, 185, 94, 1) 100%
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 120px;
	line-height: normal;
}
.our-process-main .p-desc {
	background: linear-gradient(
		8deg,
		rgba(55, 69, 104, 1) 25%,
		rgba(55, 69, 104, 1) 25%,
		rgba(135, 185, 94, 1) 65%
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 50px;
	line-height: normal;
	margin-bottom: 50px;
}

.p-txt p {
	line-height: 34px;
}
.product-dev-main p {
	line-height: 34px;
}
.p-static {
	position: static;
}
.our-process-main {
	position: relative;
}

.our-process-main .p-img img {
	width: 49.3vw;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	max-width: none;
}
.manufacturing h2 {
	font-size: 64px;
}
.manufacturing {
	position: relative;
	margin: 0 0 120px;
}
.manufacturing:last-child {
	margin: 0;
}
.manufacturing:nth-child(even) .row {
	flex-direction: row-reverse;
}
.manufacturing:nth-child(even) .m-img {
	left: 0;
	right: auto;
}
.manufacturing:nth-last-child(2) .m-img {
	position: relative;
	/*width: 100%;*/
	max-width: 450px;
	margin-left: auto;
	width: 100%;
}
.manufacturing:nth-last-child(2) .m-img img {
	height: auto;
}
.manufacturing-item {
	margin: 0 0 120px;
}
.manufacturing .m-img {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 50%;
}
.manufacturing .m-img img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	border-radius: 20px 0 0 20px;
}
.manufacturing:nth-child(even) .m-img img {
	border-radius: 0 20px 20px 0;
}
.manufacturing p {
	line-height: 32px;
	font-size: 20px;
}
.manufacturing .col-md-5 {
	margin-top: -10px;
}
.error-404.not-found {
	padding: 30px 0 0;
}
.mobile-menu-btn {
	display: none;
}
.mobile-ttl {
	display: none;
}
.mobile-tel {
	display: none;
}
.inner-banner .mobile-img {
	display: none;
}
.home-banner .mobile-home-btn {
	display: none;
}
.custom-model-inner {
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	background: #fff;
	max-width: 1200px;
	margin: 0 auto;
	display: none;
	z-index: 9;
	padding: 30px 80px;
}
.bg-overlay {
	background: rgba(0, 0, 0, 0.5);
	height: 100vh;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	display: none;
}
.model-open .custom-model-inner {
	display: block;
}
.model-open .bg-overlay {
	display: block;
}
.close-btn {
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer;
}
.close-btn img {
	width: 30px;
}
.pop-up-content-wrap .free-quote-form {
	margin: 30px 0 0;
}
.pop-open {
	overflow: hidden;
}

/*.home-slider{padding: 0 0 50px;}*/
ul.slick-dots {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}
.slick-dots li {
	list-style: none;
	display: inline-block;
	vertical-align: top;
}
.slick-dots li button {
	background: transparent;
	border: 1px solid #000;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	border-radius: 100%;
	font-size: 0;
	padding: 0;
	min-width: auto;
}
.slick-dots li.slick-active button {
	background: #000;
	border-color: transparent;
}
.get-quote-section,
.page-banner.tab-menu {
	margin: 120px 0 0;
}
.grecaptcha-badge {
	visibility: hidden;
}
.banner-desc,
.crellyslider {
	font-family: "CircularStdMedium" !important;
}
.banner-desc p {
	letter-spacing: 3.952px;
	font-size: 24px !important;
}
.crellyslider > .cs-slides > .cs-slide > img {
	max-width: none !important;
	height: auto !important;
	max-width: 480px !important;
	width: 100% !important;
}
.crellyslider .btn-wrap .btn.btn-2 {
	border: 2px solid #000 !important;
	color: #000 !important;
}
.crellyslider .btn-wrap .btn.btn-2:hover {
	background: #000;
	border: 2px solid transparent !important;
	color: #fff !important;
}
.crellyslider .btn-wrap .btn {
	padding: 12px 15px !important;
	border: 2px solid transparent !important;
	color: #fff !important;
	font-size: 15px !important;
	line-height: 100% !important;
}
.crellyslider .btn-wrap .btn:hover {
	background-color: transparent;
	color: #000 !important;
	text-decoration: none;
	border: 2px solid #000 !important;
}
.crellyslider .banner-img {
	right: 0;
	left: auto !important;
}
.crellyslider > .cs-controls {
	z-index: 1;
}
.home-banner .crellyslider > .cs-slides > .cs-slide {
	max-width: 1100px;
	/*   display: flex !important;
    align-items: center;
    top: auto !important;/**/
	/*position: static !important;*/
	height: 100% !important;
	/*    flex-direction: row-reverse;
    justify-content: flex-end;*/
	width: 100% !important;

	background-size: 480px !important;
}
.crellyslider {
	height: 500px !important;
}
/*.banner-desc {
    position: static !important;
    opacity: 1 !important;
    display: block !important;
}*/

/* header */

body {
	overflow-x: hidden;
}
.site-header {
	padding: 20px 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9;
	background-color: #ffffff;
	box-shadow: 4px 4px 3px 0 rgb(0 0 0 / 10%);
	transition: 0.8s;
}
.nav-up {
	top: -50%;
}
.mobile-menu-btn {
	display: block;
}
.mobile-menu {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex: 0 0 100%;
	max-width: 100%;
}

.site-header .col-md-9 {
	flex: 0 0 100%;
	max-width: 100%;
}
.mobile-menu .nav-btn {
	height: 40px;
	width: 35px;
	margin-left: 36px;
	cursor: pointer;
	margin-top: -4px;
}
.mobile-menu .nav-btn span {
	background: linear-gradient(
		to right,
		rgba(61, 79, 103, 0.8) 0%,
		rgba(130, 178, 75, 0.8) 100%
	);
	height: 3px;
	width: 100%;
	display: block;
	margin: 10px 0;
	border-radius: 50px;
	position: relative;
	transition: all 0.4s ease, visibility 0.1s ease;
}
.menu-open .nav-btn span:first-child {
	top: -4px;
	right: -6px;
	transform: rotate(45deg);
}
.menu-open .nav-btn span:nth-child(2) {
	visibility: hidden;
}
.menu-open .nav-btn span {
	height: 3px;
	transform-origin: 0;
}
.menu-open .nav-btn span:last-child {
	right: -6px;
	top: 3px;
	transform: rotate(-45deg);
}

.site-header .main-menu {
	width: 100%;
	position: fixed;
	background: #fff;
	right: 0;
	top: 0;
	padding: 60px 55px;
	z-index: 9;
	overflow-y: auto;
	height: 100vh;
	margin-top: 0;
	padding-top: 50px;
	background: linear-gradient(
		to top,
		rgba(61, 79, 103, 1) 0%,
		rgba(130, 178, 75, 1) 100%
	);
	transition: 0.5s;
	visibility: hidden;
	transform: translateX(100%);
	max-width: 480px;
}
.menu-open .site-header .main-menu {
	right: 0;
	visibility: visible;
	transform: translateX(0%);
}
.main-navigation ul li {
	display: block;
	margin: 0;
	padding: 2px 0px;
}

.main-navigation ul li:hover > a,
.main-navigation ul li.current-menu-item > a {
	color: #d2d2d2;
}
body .main-navigation ul ul a {
  width: auto;
}
.main-navigation ul li a {
	color: #ffffff;
	text-align: right;
	font-size: 18px;
	font-family: "CircularStdBook";
	text-transform: none;
	letter-spacing: 0.8px;
}
.main-navigation > div > ul > li {
	padding: 10px 0px;
}
.main-navigation > div > ul > li > a {
	font-size: 28px;
}
.main-navigation ul li a:hover {
	opacity: 1;
}
.main-navigation ul ul {
	b-ackground: linear-gradient( to top, rgba(130, 178, 75, 0.8) 0%, rgba(130, 178, 75, 1) 100% );
	padding-left: 15px;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
	left: 30px !important;
	top: 30px;
}
.mobile-tel {
	display: block;
}
.head-tel {
	display: none;
}
.mobile-tel img {
	max-width: 40px;
}

.close-menu {
	position: relative;
	width: 36px;
	height: 40px;
	margin: 30px 0 30px auto;
	cursor: pointer;
}
.open_menu {
	display: none;
}
.main-navigation ul li a {
  margin-right: 40px;
}
.main-navigation ul li.menu-item-has-children > .open_menu {
	color: #fff;
	position: absolute;
	right: 7px;
	top: 5px;
	display: inline-block;
	cursor: pointer;cursor: hand;
	font-weight: 300;
	font-size: 24px;
}
.main-navigation ul.sub-menu .menu-item-has-children > .open_menu {
	color: #fff;
	position: absolute;
	right: 7px;
	top: 6px;
	display: inline-block;
	cursor: pointer;cursor: hand;
	font-weight: 300;
	font-size: 20px;
}
#primary-menu > .menu-item-has-children > .open_menu {
	top: 14px;
}
@media (max-width: 767px) {
body .main-navigation ul li.menu-item-has-children ul a {
	font-size: 18px;
}
#primary-menu > .menu-item-has-children > .open_menu {
	top: 12px;
}
body .main-navigation ul li.menu-item-has-children ul .open_menu {
	top: 6px;
	font-size: 20px;
}
body .main-navigation ul > li {
	padding: 10px 0px;
}
body .main-navigation ul li.menu-item-has-children ul > li {
	padding: 2px 0px;
}
body .main-navigation ul ul {
	background: none;
	padding: 0;
	padding-left: 25px;
	box-shadow: none;
	float: none;
	position: static;
}
}
.menu-item-has-children .sub-menu {
	display: none;
}
.main-navigation ul ul li.menu-item-has-children:hover > ul, .main-navigation ul ul li.menu-item-has-children.focus > ul {
	display: none;
}
.main-navigation ul ul li.menu-item-has-children.submenu_opened:hover > ul, .main-navigation ul ul li.menu-item-has-children.submenu_opened.focus > ul {
	display: block;
}
@media (max-width: 1200px) {
body .main-navigation ul li {
  margin-right: 0;
}
}
.menu-item-has-children.submenu_opened > .sub-menu {
	position: static;
	display: block;
	box-shadow: none;
	float: none;
	margin-top: 7px;
}

.close-menu span {
	position: absolute;
	width: 100%;
	height: 3px;
	background-color: #ffffff;
	transform-origin: center center;
	transition: 0.5s;
}
.close-menu span:first-child {
	transform: rotate(45deg);
}
.close-menu span:nth-child(2) {
	visibility: hidden;
}
.close-menu span:last-child {
	transform: rotate(-45deg);
}
.close-menu.active span:last-child,
.close-menu.active span:first-child {
	transform: rotate(360deg);
	transform-origin: center center;
	transition: 0.4s;
}
.page-template-privacy-policy .site-content{padding:60px 0 0;}
.page-template-privacy-policy h1 {
    font-size: 54px;
    margin: 0;
}
.page-template-privacy-policy h2 {font-size: 42px;}
.page-template-privacy-policy h4 {margin: 0 0 5px;}
.page-template-privacy-policy ul {margin: 0 0 30px 35px;}
.page-template-privacy-policy ul li{margin: 0 0 10px;}
.page-template-privacy-policy p a{color: #007bff !important;}
.page-template-privacy-policy p a:hover{opacity:.7;}

.blog-main h1{font-size: 42px;padding: 20px 0;margin: 0;}
.blog-item{position: relative;}
.blog-img {
    position: relative;
    padding-bottom: 75%;
    overflow: hidden;
      transition: transform .5s ease;
    -webkit-transition: transform .5s ease;
}
.blog-img img {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.blog-img video {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.blog-content{
    background: rgba(0,0,0,.25);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding:10px 15px;
}
.blog-content h5,.blog-content h4{color: #fff;}
.blog-content h5{margin: 0 0 5px;font-size: 15px;}
.blog-content h4{margin: 0;}

.blog-item .blog-img img, .blog-item:hover .blog-img img {
    transition: transform .5s ease;
    -webkit-transition: transform .5s ease;
}
.blog-item:hover .blog-img img {transform: scale(1.1);}

.blog-item:hover .blog-img:before{
	position: absolute;
	content: "";
	background: linear-gradient( to right, rgba(41, 89, 111, 0.7) 0%, rgba(126, 228, 57, 0.7) 100% );
	height: 100%;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	transition: transform .5s ease;
    -webkit-transition: transform .5s ease;
    z-index: 1;
    opacity: .6;
}
.blog-single-img{height:calc(100vh - 115px);position: relative;overflow: hidden;}
.blog-single-img img{
	position: absolute;
    top: 50%;
    left: 50%;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.blog-single-banner{position: relative;}
.blog-title {
    position: absolute;
    top: 25px;
    padding: 15px;
    text-align: center;
    background: rgba(0,0,0,.25);
    left: 0;
    right: 0;
    width: 100%;
    max-width: 660px;
    margin: 0 auto;
}
.blog-title h5{margin: 0 0 5px;font-size: 15px;color: #fff;}
.blog-title h1{font-size: 40px;line-height: 44px;color: #fff;margin: 0;}
.single-cover{padding: 50px 0 0;}
.container-2 {max-width: 800px;}
.blog-single-img video{width: 100%;height: auto;}

/*nitin 25-04-2022*/

.thank-you-content .icon {
    margin-bottom: 10px;
}
.thank-you-content h1 {
    font-size: 41px;
    line-height: normal;
    margin-bottom: 10px;
}
.thank-you-content .icon i {
    font-size: 50px;
    color: green;
}

.custom_note.frm-grp {
    font-size: 12px;
}


@media screen and (min-width: 1401px) and (max-width: 1650px) {
 
.page-banner {
    height: auto!important;
}
 }

/*New Changes Date 19-12-2022 (Digant)*/

.get-quote-form .down-arrow img { margin: 0 auto 50px; max-width: 160px; }
.free-quote-form .cf7mls-btns button { float: none; }
.free-quote-form .cf7mls-btns .cf7mls_next.action-button,
.free-quote-form form.cf7mls input.wpcf7-form-control.wpcf7-submit { font-size: 15px; text-decoration: none; padding: 14px 30px 11px; outline: none; cursor: pointer; border-radius: 0px; transition: all ease 0.4s; background-color: #000; color: #fff; text-align: center; max-width: 100%; letter-spacing: 0; position: relative; border-radius: 4px; border: 2px solid transparent; text-transform: uppercase; min-width: 150px; line-height: 100%; margin: 0 auto; display: block; font-weight: 400;}
.free-quote-form .cf7mls-btns .cf7mls_next.action-button:hover{
    background-color: transparent;
    color: #000;
    text-decoration: none;
    border: 2px solid #000;
}
.free-quote-form .cf7mls-btns {
    margin-top: 25px;
}
.free-quote-form input[type=checkbox], .free-quote-form input[type=radio]{
	width: 42px;
    height: 42px;
	margin-right: 20px;
}
.free-quote-form .unite-radio .wpcf7-list-item {
    min-width: 150px;
}
.free-quote-form .wpcf7-list-item > label { display: flex; align-items: center;text-transform: uppercase;cursor:pointer; }
input[type=checkbox], input[type=radio] { appearance: none; width: 26px; height: 26px; border: 2px solid #000; background-color: transparent; margin-right: 10px; border-radius: 4px; }
input[type=checkbox]:checked, input[type=radio]:checked { background-color: #000; }
.free-quote-form .g-recaptcha > div { margin: 0 auto; }
.free-quote-form .get-btn input[type="submit"] { float: none !important; margin: 30px auto 0 !important; display: block; }
.custom-model-inner {height: calc(100vh - 60px );overflow: auto;align-items: center;justify-content: center;}
.model-open .custom-model-inner{display: flex;}

.wpcf7-response-output {
    display: none!important;
}	
.thanks-from {
    position: absolute;
    background: #fff;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}	
.text-center.free-quote-btn {
    clear: both;
    padding-top: 30px;
}
.down-arrow {
    padding-top: 60px;
}
.thanks-from .btn {
    margin-top: 100px;
}